import { ComponentFixture, TestBed } from '@angular/core/testing';
import { DongtPage } from './dongt.page';

describe('ZhuyePage', () => {
  let component: DongtPage;
  let fixture: ComponentFixture<DongtPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(DongtPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
